tr.row.manipulator
  th.col-md-3(scope="row", data-bind="label")

  td.col-md-9

    input.form-control#readonly(type="text", tabindex="-1", readonly)

    input#slider(type="text")

    select.selectpicker.show-tick#dropdown

    span.dropdown.pull-right#manipulator-menu
      button.btn.btn-link(type="button", data-toggle="dropdown", title="Change the manipulator type", tabindex="-1")
        i.fa.fa-cog
      ul.dropdown-menu
        li.dropdown-header Manipulator type
        li
          a#type-auto(href="#")
            i.fa.fa-star
            span Auto
            i.fa.fa-check.pull-right
        li
          a#type-slider(href="#")
            i.fa.fa-sliders
            span Slider
            i.fa.fa-check.pull-right
        li
          a#type-dropdown(href="#")
            i.fa.fa-caret-square-o-down
            span Dropdown
            i.fa.fa-check.pull-right
